Subject: Re: User list feature
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 29 Oct 2007 10:51:01 -0400

Mike,
One thing I would like you to change.  Could you please change the order of 
the Name so that the first name is viewed first and the last is second. 
That way I can sort by the first name when sorting the name.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Sunday, October 28, 2007 10:38 PM
Subject: User list feature

> Mike,
>
> I have added a new page that display the user list with some basic 
> filtering and sorting capabilities.  Give it a try.  Let me know if it 
> helps.
>
> Mike Grove
>
>